spacemacsのインストールの際のエラー(error: Package `spacemacs-theme-‘ is unavailable.)

Vimも秘伝のタレも飲み込むEmacsの超強力ディストリビューションSpacemacsまとめ

を参考にspacemacsをインストールしようとしたら以下のエラーがでで、インストールが完了しない。

error: Package `spacemacs-theme-' is unavailable.

 


emacs --insecure

として初回実行したところ正しくインストールされた。

 

参考サイト

Spacemacs can not start correctly after upgrading to 0.105.0

 

コメントを残す